org.deidentifier.arx.gui.view.impl.common.async

## Interface AnalysisContextVisualization

All Known Implementing Classes:
  AnalysisContextClassification, AnalysisContextContingency, AnalysisContextDistribution, AnalysisContextQuality, AnalysisContextRisk

    public interface AnalysisContextVisualization

The current context.

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isAttributeSelected(java.lang.String attribute)` Is the provided attribute selected according to the config?.
`boolean` `isValid()` Is this a valid context.

### Method Detail

#### isAttributeSelected

    boolean isAttributeSelected(java.lang.String attribute)

Is the provided attribute selected according to the config?.

Parameters:
  `attribute` -
Returns:

#### isValid

    boolean isValid()

Is this a valid context.

Returns: